New Search

Remote Desktop Connection Heap Overflow Vulnerability

oval:org.mitre.oval:def:5693

Heap-based buffer overflow in Microsoft Remote Desktop Connection (formerly Terminal Services Client) running RDP 5.0 through 6.1 on Windows and Remote Desktop Connection Client for Mac 2.0 allows remote attackers to execute arbitrary code via unspecified parameters aka "Remote Desktop Connection Heap Overflow Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2009-1133
Product(s):